
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15/04/2014, 3:12:59 PM
    Author     : Paul
*/
/* 
    yellow - color: #fcdc51;
    green - color: #a3c7cc; 
*/
html,
body {
    margin:0;
    padding:0;
    height:100%;
}

body{
    background: #a3c7cc;
    color: #fff;
}
.main{
    padding-top: 93px;   
}
#wrapper {
    min-height:100%;
    position:relative;
}
header.navbar{
    position:fixed;
    width: 100%;
    z-index: 5000;
}
header .brand{
    float: left;
    margin-left: 0px;
    margin-top: 15px;
}
header .est-logo{
    float: left;
    max-width: 86px;
    margin-left: 20px;
}
.navbar-default{
    background: #a3c7cc;
}
header .navbar-header{
    position:absolute;
    right: 15px;
    top: 0;
    width: 100%;
}
.navbar-default .navbar-toggle{
    border: none;
    padding: 0;
    margin-top: 20px;
}
.navbar-default .navbar-toggle:hover{
    background: transparent;
}
.navbar-default .navbar-toggle .icon-bar{
    background-color: #fcdc51;
    height: 4px;
    margin: 1px 0;
    width: 30px;
}
header .navbar-collapse{
    top: 0;
    position:absolute;
    z-index: 4000;
    width: 100%;
    background: #a3c7cc;
    border: none;
    padding-bottom: 20px;
}
.navbar{
    border: none;
    margin-bottom: 5px;
}
.navbar-nav{
    margin-left: 0;
}
.navbar-nav>li>a{
    padding-top: 0;
}
.close-dropdown{
    position: absolute;
    right: 18px;
    top: 12px;
    font-size: 24px;
    color: #fcdc51;
}
footer .close-dropdown{
    display: none;
}
.close-dropdown:hover{
    text-decoration: none;
}
.divider{
    height: 4px;
    width: 100%;
    background: #fcdc51;
}


/* menu images */
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus
.navbar-nav a, .navbar-nav a:hover, .navbar-nav a:focus{
    background-color: transparent;
}
.nav>li>a:hover, .nav>li>a:focus {
    background-color: transparent;
}
header{
    color: #fcdc51;
}

.menu-image{
    background-repeat: no-repeat;
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.menu-gallery{
    background-image: url('../img/gallery_off.png');
    height: 17px;
    width: 61px;
}

.menu-image[title='Home']{
    background-image: url('../img/home_off.png');
    height: 14px;
    width: 48px;
}
.menu-image[title='Home']:hover{
    background-image: url('../img/home_on.png');
}
.active .menu-image[title='Home']{
    background-image: url('../img/home_on.png');
}
.menu-image[title='Location']{
    background-image: url('../img/location_off.png');
    height: 14px;
    width: 71px;
}
.menu-image[title='Location']:hover{
    background-image: url('../img/location_on.png');
}
.active .menu-image[title='Location']{
    background-image: url('../img/location_on.png');
}
.menu-image[title='Features']{
    background-image: url('../img/features_off.png');
    height: 14px;
    width: 72px;
}
.menu-image[title='Features']:hover{
    background-image: url('../img/features_on.png');
}
.active .menu-image[title='Features']{
    background-image: url('../img/features_on.png');
}
.menu-image[title='Rates & Availability']{
    background-image: url('../img/rates_off.png');
    height: 14px;
    width: 165px;
}
.menu-image[title='Rates & Availability']:hover{
    background-image: url('../img/rates_on.png');
}
.active .menu-image[title='Rates & Availability']{
    background-image: url('../img/rates_on.png');
}


/*********** pages in popup ************/
.pages{
    display:none;
    margin-bottom: 20px;
}
.pages .page{
    display: none;
    padding: 10px 0 5px 0;
}


/* owl gallery */

/*
#owl-gallery .item{
  margin: 3px;
}
#owl-gallery .item img{
  display: block;
  width: 100%;
  height: auto;
}

.owl-item img{
    outline: 0px solid transparent;
    position:relative;

}*/
#owl-gallery .item img{
    cursor: pointer;
    cursor: url(../img/grabbing.png), auto;
    cursor:-webkit-grab; 
    cursor:-moz-grab; 
    cursor:grab;
}
.owl-dots{
    -webkit-tap-highlight-color: transparent;
    margin-right: -6px;
    margin-bottom: -6px;
}

.owl-dots .owl-dot{
    display: inline-block;
    zoom: 1;
}
.owl-dots .owl-dot span{
    width: 15px;
    height: 15px;
    margin: 0 6px 2px 0;
    background: #fff;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
}

.owl-dots .owl-dot.active span{
    background: #fcdc51;
}

#owl-gallery{
    
}
/*
#owl-gallery .owl-item img {
    display: block;
    height: auto;
    width: 100%;
}*/

.owl-stage{
    
}
.owl-gallery-nav{
    background: #a3c7cc;
    width: 100%;
    min-height: 100px;
    margin-bottom: 20px;
}

.owl-dots-holder{
    margin: 10px 0 0 0;
}
.owl-gallery-container{
    width: 100%;
    margin-bottom: 20px;
}
.owl-gallery-container .image-caption{
    margin-top: 10px;
    margin-bottom: 15px;
}
footer{
    color: #ccdfe3;
    
}
footer .brand{
    display: none;
}
footer .est-logo{
    display: none;
}
footer .copyright{
    text-transform: lowercase;
    font-size: 11px;
}

footer .copyright a{
    color: #ccdfe3;
}
.main nav{
    display: none;
}

@media(max-width:767px){}
@media(min-width:768px){
    header{
        display: none;
    }
    .main{
        padding-top: 0;   
    }
    .main nav{
        display: block;
        margin-left: -15px;
    }
    .main nav .close-dropdown{
        display: none;
    }
    .main nav a{
        margin-top: 0;
    }

    footer{
        height: 96px;
        width: 100%;
        position:absolute;
        bottom: 0;
        left: 0;

    }
    footer .copyright{
        float:left;
        margin-left: 20px;
        height: 96px;
    }
    footer .copyright p{
        position:absolute;
        bottom: 0;
        padding-bottom: 15px;
    }

    footer .brand{
        display: block;
        float: left;
        margin-top: 10px;
    }
    footer .brand img{
        max-width: 66px;       
    }
    footer .est-logo{
        display: block;
        float: left;
        max-width: 86px;
        margin-left: 20px;
    }
    .container{
        width: 140vh;
        max-width: 100%;
    }
    #owl-gallery{
        margin-top: 15px;
        overflow: hidden;
    }
    #owl-gallery .owl-item img {
        position: absolute;
        bottom: 0;
    }
    .owl-item img{
        padding: 5px;
        -webkit-filter: blur(3px) brightness(0.7);
        -moz-filter: blur(3px) brightness(0.7);
        -o-filter: blur(3px) brightness(0.7);
        -ms-filter: blur(3px) brightness(0.7);
        filter: blur(3px) brightness(0.7);

        /* FF doesn't support blur filter, but SVG */
        filter: url("data:image/svg+xml;utf8,<svg height='0' xmlns='http://www.w3.org/2000/svg'><filter id='svgBlur' x='-5%' y='-5%' width='110%' height='110%'><feGaussianBlur in='SourceGraphic' stdDeviation='5'/></filter></svg>#svgBlur");
        filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius = '3');
        filter: blur(3px);    

        transition: .5s -webkit-filter linear, .5s opacity linear;
        opacity: .7;
    }
    .owl-item.no-blur img{ 
        -webkit-filter: blur(0px) brightness(1);
        -moz-filter: blur(0px) brightness(1);
        -o-filter: blur(0px) brightness(1);
        -ms-filter: blur(0px) brightness(1);
        filter: blur(0px) brightness(1);
        /* FF doesn't support blur filter, but SVG */
        filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');
        opacity: 1;
    }
    .owl-gallery-nav{
        z-index: 500;
        position: absolute;
        right: 4%;
        bottom: -125px;
        background: #a3c7cc;
        width: 265px;
        min-height: 100px;
        padding: 20px;
        margin-bottom: 0;
    }
    .pages{
        position: absolute;
        z-index: 2000;
        width: 265px;
        right: 4%;
        top: 0;
        background: #fff;
        padding: 20px;
        display: none;
        color: #a3c7cc;
    }
    .pages .page{
        min-height: 200px;
    }
    .page img{
        width: 100%;
    }
}
@media(min-width:992px){

}
@media(min-width:1200px){}

@media only screen /* ipad landscape */
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
    .pages{
        padding: 15px 20px;
    }
    .page p{
        margin: 0 0 4px;
    }
}

@media only screen /* ipad portrait */
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
    .menu-image{
        margin-right: 11px;
    }
}